﻿<!DOCTYPE html>
<html lang="en" data-ng-app="applicationApp">

<head>
    <title>BBI</title>
    <meta name="description" content="">
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <base href="/">
    <link rel="stylesheet" href="~/wwwroot/angular/site/css/font-awesome.min.css">
    <link rel="stylesheet" href="~/wwwroot/angular/site/css/bootstrap.min.css">
    <link rel="stylesheet" href="~/wwwroot/angular/site/css/meanmenu.min.css">
    <link rel="stylesheet" href="~/wwwroot/angular/site/css/owl.carousel.css">
    <link rel="stylesheet" href="~/wwwroot/angular/site/css/owl.transitions.css">
    <link rel="stylesheet" href="~/wwwroot/angular/site/css/flaticon.css">
    <link rel="stylesheet" href="~/wwwroot/angular/site/css/magnific.min.css">
    <link rel="stylesheet" href="~/wwwroot/angular/site/css/icon.css">
    <link rel="stylesheet" href="~/wwwroot/angular/site/css/venobox.css">
    <link rel="stylesheet" href="~/wwwroot/angular/site/css/style.css">
    <link rel="stylesheet" href="~/wwwroot/angular/site/css/responsive.css">
    <link rel="stylesheet" href="~/wwwroot/angular/site/css/custome.css">
    <script src="~/wwwroot/angular/site/js/vendor/modernizr-2.8.3.min.js"></script>
</head>

<body class="light-version">
    @RenderBody()

    <!-- Common Files -->
    
    <script type="text/javascript" src="~/wwwroot/angular/site/js/jquery.js"></script>
    <script src="~/wwwroot/angular/site/js/vendor/jquery-1.12.4.min.js"></script>
    <script src="~/wwwroot/angular/site/js/bootstrap.min.js"></script>
    <script src="~/wwwroot/angular/site/js/owl.carousel.min.js"></script>
    <script src="~/wwwroot/angular/site/js/jquery.counterup.min.js"></script>
    <script src="~/wwwroot/angular/site/js/waypoints.js"></script>
    <script src="~/wwwroot/angular/site/js/jquery.meanmenu.js"></script>
    <script src="~/wwwroot/angular/site/js/magnific.min.js"></script>
    <script src="~/wwwroot/angular/site/js/jquery.stellar.min.js"></script>
    <script src="~/wwwroot/angular/site/js/venobox.min.js"></script>
    <script src="~/wwwroot/angular/site/js/plugins.js"></script>
    <script src="~/wwwroot/angular/site/js/main.js"></script>
    <script src="~/wwwroot/angular/site/js/custom.js"></script>
 
    @*angular*@
    @*<script type="text/javascript" src="~/wwwroot/js/jquery-2.1.4.min.js"></script>
    <script type="text/javascript" src="~/wwwroot/js/bootstrap.min.js"></script>*@

    <script type="text/javascript" src="~/wwwroot/js/plugins/moment.min.js"></script>
    <script type="text/javascript" src="~/wwwroot/js/plugins/sweetalert.min.js"></script>
    <script type="text/javascript" src="~/wwwroot/js/plugins/bootstrap-datepicker.min.js"></script>
    <script type="text/javascript" src="~/wwwroot/js/plugins/bootstrap-notify.min.js"></script>
    <script type="text/javascript" src="~/wwwroot/js/plugins/chart.js"></script>
    <script type="text/javascript" src="~/wwwroot/js/plugins/jquery.dataTables.min.js"></script>
    <script type="text/javascript" src="~/wwwroot/js/plugins/dataTables.bootstrap.min.js"></script>
    <script type="text/javascript" src="~/wwwroot/js/plugins/fullcalendar.min.js"></script>
    <script type="text/javascript" src="~/wwwroot/js/plugins/jquery-ui.custom.min.js"></script>
    <script type="text/javascript" src="~/wwwroot/js/plugins/select2.min.js"></script>
    <script type="text/javascript" src="~/wwwroot/js/plugins/pace.min.js"></script>

    <script type="text/javascript" src="~/wwwroot/js/angular/angular.min.js"></script>
    <script type="text/javascript" src="~/wwwroot/js/angular/angular-resource.min.js"></script>
    <script type="text/javascript" src="~/wwwroot/js/angular-ui-router.min.js"></script>
    <script type="text/javascript" src="~/wwwroot/js/dirPagination.js"></script>
    <script type="text/javascript" src="~/wwwroot/js/angular-local-storage/dist/angular-local-storage.min.js"></script>
    <script type="text/javascript" src="~/wwwroot/js/ui-bootstrap-tpls-2.5.0.min.js"></script>
    <script type="text/javascript" src="~/wwwroot/js/plugins/angular-file-upload.min.js"></script>
    <script type="text/javascript" src="~/wwwroot/js/plugins/angular-translate.min.js"></script>
    <script type="text/javascript" src="~/wwwroot/js/plugins/angular-translate-loader-static-files.js"></script>
    <!-- Application Base Files -->
    <script src="~/wwwroot/app.js"></script>
    <script src="~/wwwroot/angular/common/directive.js"></script>
    <script type="text/javascript" src="~/wwwroot/js/common.js"></script>
    <script type="text/javascript" src="~/wwwroot/angular/common/commonService.js"></script>
    <script type="text/javascript" src="~/wwwroot/angular/common/commonUtils.js"></script>
    <script type="text/javascript" src="~/wwwroot/angular/interceptor/auth.interceptor.js"></script>
    <script type="text/javascript" src="~/wwwroot/angular/signIn/oAuthValidateService.js"></script>
    <script type="text/javascript" src="~/wwwroot/angular/common/constants.js"></script>   
    <!--Controllers-->

    <script src="~/wwwroot/angular/header/headerController.js"></script>
    <script src="~/wwwroot/angular/site/pages/stories/StoriesController.js"></script>
    <script src="~/wwwroot/angular/site/pages/stories/StoriesDetailsController.js"></script>
    <script src="~/wwwroot/angular/site/pages/community/CommunityController.js"></script>
    <script src="~/wwwroot/angular/site/pages/communityEventDetail/CommunityEventDetailsController.js"></script>
    <script src="~/wwwroot/angular/site/pages/home/HomeController.js"></script>
    <script src="~/wwwroot/angular/common/directive/contact/ContactController.js"></script>
    <!--Repositories-->
    <script type="text/javascript" src="~/wwwroot/angular/account/accountRepository.js"></script>
    <script src="~/wwwroot/angular/site/pages/stories/StoriesRepository.js"></script>
    <script src="~/wwwroot/angular/pages/Event/EventRepository.js"></script>
    <script src="~/wwwroot/angular/header/headerRepository.js"></script>
</body>
</html>
